*,
*::before,
*::after {
  box-sizing: border-box;
}
html{
    font-family: 'Lato', sans-serif !important;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
textarea{
    font-family: 'Lato', sans-serif !important;   
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}
body{
    font-family: 'Lato', sans-serif !important;
    background-color: #fff;
    text-align: left;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
h2{
    color: #3e3e3e;
    font-weight: 400;
    font-size: 55px;
    margin: 0;
}
h2 strong{
    font-weight: 700;
}
h4{
    color: #3e3e3e;
    font-size: 26px;
    font-weight: 600;
}
p{
    color: #3e3e3e;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}
.text-center{
    text-align: center;
}
.image-fluid{
    width: 100%;
    height: auto;
}
.icon-img img {
    height: 150px;
}
/*Remove Margin botton*/
.section-nosso-jeito-dots h4 {
    margin-bottom: 0px;
}
.section-nosso-jeito{
    background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 18%, rgba(255, 255, 255, 0.87) 31%, rgba(255, 255, 255, 0) 70%), url(../img/bg-image-nosso-jeito.jpg) center center no-repeat;    padding-top: 29%;
    background-size: cover;
}
a.nav-link {
    color: #3e3e3e !important;
    font-weight: 400;
    font-size: 16px;
}
.content-slider-history {
    background-color: #aedaf0;
    margin: 0 auto;
}
.slide-inspire.slick-current.slick-center .content-slider-history{
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px 0;
    margin: 0 auto !important;
}
.slide-inspire.slick-current.slick-center .content-slider-history img{
    width: 100px;
    height: 100px;
}
.container-text-slide {
    text-align: center;
    margin-top: 15px;
}
.container-slide-history:before {
    content: "";
    border: 2px solid #aedaf0;
    position: absolute;
    width: 96%;
    margin: 0 2%;
    top: calc(50% - 2px);
    height: 0;
}
.slide-inspire {
    height: 221px;
    display: flex !important;
    align-items: center;
}
.slide-inspire.slick-current.slick-center .slider{
    max-height: 120px; 
}
.slide-inspire .content-slider-history {
    height: 19px;
    width: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px 0;
    transition: height 0.5s, width 0.5s;
}
.slide-inspire.slick-slide .slider {
    text-align: center;
    /* margin-left: 24vh;
    margin-right: 24vh; */
    /* margin: 0 100%; */
    max-height: 19px;
    position: relative;
    transition: margin 0.5s, max-height 0.5s;
}
.slide-inspire.slick-slide.prevdiv .slider {
    margin-left: 0% !important;
}
.slide-inspire.slick-slide.nextdiv .slider {
    margin-right: 0% !important;
}
.slide-inspire.slick-slide.prevdiv {
    justify-content: flex-start;
}
.slide-inspire.slick-slide.nextdiv {
    justify-content: flex-end;
}
.slide-inspire.slick-slide.slick-current.slick-center {
    justify-content: center;
}
.slide-inspire .content-slider-history img{
    height: 0px;
    width: 0px;
    transition: height 0.5s, width 0.5s;
}
.slide-inspire h5{
    color: #3e3e3e;
    font-size: 20px;
    font-weight: 400;
    margin-top: 5px;
}
.slide-inspire.slick-current.slick-center h5{
    font-size: 40px;
    font-weight: 700;
}
.section-nossa-historia{
    background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 10%, rgba(255, 255, 255, 0.87) 45%, rgba(255, 255, 255, 0) 80%), url(../img/bg-nossa-historia.jpg) center center no-repeat;
    padding-top: 29%;
    background-size: cover;
}
.section-gostou-valores{
    background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 35%, rgba(255, 255, 255, 0.87) 53%, rgb(255 255 255 / 89%) 56%), url(../img/nosso-time.jpg) center center no-repeat;    padding-top: 20%;
    background-size: cover;
}
.section-para-onde-vamos{
    background-image: linear-gradient(180deg, rgba(59, 94, 181, 0.41) 0%, rgba(59, 94, 181, 0.3) 21%, rgba(59, 94, 181, 0.2) 40%, rgba(59, 94, 181, 0.08) 62%, rgba(33, 65, 146, 0) 80%, rgba(255, 255, 255, 0) 100%);
    padding-top: 9%;
}
#grupo-inspire-contato input[type=text],
#grupo-inspire-contato input[type=email],
#grupo-inspire-contato input[type=tel],
#grupo-inspire-contato textarea {
    width: 100%;
    background: #3e3e3e;
    color: #ffffff;
    border: none;
    padding: 10px;
    border-radius: 8px;
    font-size: 16px;
}
#grupo-inspire-contato textarea{
    max-height: 150px;
}
#grupo-inspire-contato input[type=submit],
#grupo-inspire-trabalhe-conosco input[type=submit] {
    background-color: #214192;
    border-radius: 28px;
    border: none;
    padding: 7px 45px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.container-noticia {
    background-color: #3e3e3e;
    border-radius: 20px 0;
    padding: 10px;
    display: flex;
}
.button-yellow{
    background-color: #ffb90e;
    border: none;
    color: #3e3e3e;
    padding: 7px 45px;
    font-size: 20px;
    border-radius: 28px;
    text-decoration: none;
}
.button-blue{
    background-color: #214192;
    border: none;
    color: #ffffff;
    padding: 7px 45px;
    font-size: 20px;
    border-radius: 28px;
}
.section-inspire-midia-top{
    background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 18%, rgba(255, 255, 255, 0.87) 28%, rgba(255, 255, 255, 0) 88%), url(../img/news_section.jpg) center center no-repeat;
    padding-top: 22%;
    background-size: cover;  
}
.section-inspire-consci-top{
    background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 10%, rgba(255, 255, 255, 0.87) 15%, rgba(255, 255, 255, 0) 69%), url(../img/bg-consciencia.jpg) center center no-repeat;
    padding-top: 33%;
    background-size: cover; 
}
.image-inti img {
    width: 282px;
}
.link-marcas {
    display: flex;
    justify-content: center;
    height: 170px;
    align-items: center;
}
.container-marcas {
    margin-bottom: 10%;
}
.container-video video{
    width: 100%;
}
.dev-layer-footer{
    background-color: #c6c6c6;
    color: #3e3e3e;
    padding: 10px;
}
.dev-layer-footer p{
    font-size: 14px;
    margin-right: 10px !important;
}
.dev-layer-footer a.picture,
.dev-layer-footer a {
    height: 18px;
}
.section-footer{
    background-color: #eaeaea;
    padding: 7% 0;
}
.title-footer-col h3 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #3e3e3e;
    margin-top: 0;
    margin-bottom: 20px;
}
.col-footer p{
    font-size: 14px;
}
.title-footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.title-footer-col ul li{
    margin-bottom: 10px;
}
.title-footer-col ul li a{
    color: #3e3e3e;
    text-decoration: none;
    font-size: 13px;
    font-weight: 400;
}
.flag, .fone, .social, .logos-f, .arrows, .next, .prev, .close-form {
    background: url(../img/sprite.png) no-repeat;
}
span.flag {
    display: block;
    height: 32px;
    width: 32px;
}
span.fone{
    display: block;
    margin-right: 10px;
    height: 25px;
    width: 25px;
}
span.social{
    display: block;
    height: 28px;
    width: 28px;
}
span.flag.flag-peru {
    background-position: -6px -6px;
}
span.flag.flag-brazil {
    background-position: -41px -6px;
}
span.fone.icon-fone{
    background-position: -80px -8px;
}
span.fone.icon-whats{
    background-position: -117px -8px;
}
span.social.social-face {
    background-position: -6px -40px;
}
span.social.social-twitter {
    background-position: -43px -40px;
}
span.social.social-insta {
    background-position: -80px -40px;
}
span.social.social-linke {
    background-position: -117px -40px;
}
span.logos-f.logo-abav-sp {
    display: block;
    height: 30px;
    width: 65px;
    background-position: -8px -81px;
}
span.logos-f.logo-iata {
    display: block;
    height: 35px;
    width: 55px;
    background-position: -85px -77px;
}
span.logos-f.logo-brasil {
    display: block;
    height: 39px;
    width: 52px;
    background-position: -10px -118px;
}
span.logos-f.logo-peru {
    display: block;
    height: 40px;
    width: 62px;
    background-position: -77px -118px;
}
.end-footer p,
.contato-footer p{
    margin: 0;
}
.contato-footer a {
    color: #3e3e3e;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}
.contato-footer a span {
    font-weight: 400;
    font-size: 9px;
}
.contato-footer p{
    font-size: 10px;
    text-transform: uppercase;
    color: #707070;
    margin-top: -6px;
}
.container-fone {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.footer-social ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
}
.footer-social ul li{
    margin-right: 10px;
}
.footer-outher-url {
    margin-top: 15%;
}
.copyright-footer-layer{
    display: flex;
    justify-content: center;
    align-items: center;
}
.copyright-footer {
    text-align: center;
}
.copyright-footer p{
    font-size: 13px;
    margin: 0;
}
.logo-footer-inspire img {
    width: 120px;
}
.logo-footer-inspire p{
    margin-top: 0;
}
.col-footer-dif {
    margin-top: 4%;
}
.section-contato{
    padding-bottom: 7%;
}
.nav-item {
    margin: 0 5px;
}
.menu-diferenciado a.nav-link {
    background-color: #214192;
    color: #fff !important;
    border-radius: 35px;
    padding: 6px 10px !important;
    margin-left: 0px;
}
#menu-top.atv {
    position: fixed;
    left: 0;
    right: 0;
	top: 0;
    background-color: #fff;
    z-index: 99;
    filter: drop-shadow(0px -3px 10px #00000099);
}
.arrows{
    width: 25px;
    height: 25px;
    border: none;
    cursor: pointer;
}
.arrows.arrow-prev {
    background-position: -4px -176px;
}
.arrows.arrow-next{
    background-position: -37px -176px;  
}
.div-arrows{
    display: flex;
    justify-content: center;
    align-items: center;
}
.container-star-slide {
    margin: 0 auto;
    width: 230px;
    height: 580px;
    padding-top: 200px;
    position: relative;
    perspective: 600px;
}
.carousel-star-slider {
    height: 100%;
    width: 100%;
    position: absolute;
    transform-style: preserve-3d;
    transition: transform 1s;
    transform: rotateX(25deg) rotateY(0deg);
}
.carousel-star-slider div {
    transform-style: preserve-3d;
}
.item {
  display: block;
  position: absolute;
  background: transparent;
  width: 200px;
  height: 270px;
  line-height: 200px;
  font-size: 5em;
  text-align: center;
  color: #FFF;
  opacity: 0.03;
  border-radius: 10px;
  transition: transform 1s, opacity 1s ease-in-out;
  transform: rotateY(0deg) rotateX(-25deg);
}
.valor.active .item{
  opacity: 1;
}
.valor.prev-active .item,
.valor.next-active .item{
  opacity: 0.3;
}
.valor.prev-active-p .item,
.valor.next-active-n .item{
  opacity: 0.05;
}
.valor .item h3{
    color: #3e3e3e;
    margin: 0;
    font-size: 26px;
    position: relative;
    bottom: 57%;
}
.valor .item p{
    color: #3e3e3e;
    margin: 0;
    line-height: normal;
    filter: opacity(0);
    opacity: 0;
    font-size: 14px;
    position: absolute;
    width: 100%;
    bottom: 27px;
    transition: opacity 2s ease-in-out;
}
.p-twoline{
    bottom: 12px !important;
}
.valor.active  .item p{
  filter: opacity(1);
  opacity: 1;
}
.a {
  transform: rotateY(0deg) translateZ(290px)  rotateY(-0deg);
}
.b {
  transform: rotateY(51.42857143deg) translateZ(290px)  rotateY(-51.42857143deg);
}
.c {
  transform: rotateY(102.8571429deg) translateZ(290px) rotateY(-102.8571429deg);
}
.d {
  transform: rotateY(154.2857143deg) translateZ(290px) rotateY(-154.2857143deg);
}
.e {
  transform: rotateY(205.7142857deg) translateZ(290px) rotateY(-205.7142857deg);
}
.f {
  transform: rotateY(257.1428571deg) translateZ(290px) rotateY(-257.1428571deg);
} 
.g {
  transform: rotateY(308.5714285deg) translateZ(290px) rotateY(-308.5714285deg);
} 
.prev, .next{
    border: none;
    background-color: transparent;
    width: 16px;
    height: 26px;
    outline: none;
    cursor: pointer;
}
.next{
    background-position: -96px -175px;
}
.prev{
    background-position: -65px -175px;
}
.divisor-section {
    margin-top: 30px;
}
#form-trabalho {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000073;
}
#form-trabalho .modal-content{
    background: url(../img/bg-trabalhe.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    max-width: 800px;
    max-height: 550px;
    border-radius: 60px 0;
    padding: 2% 5%;
}
#grupo-inspire-trabalhe-conosco input[type=text],
#grupo-inspire-trabalhe-conosco input[type=tel],
#grupo-inspire-trabalhe-conosco input[type=email],
#grupo-inspire-trabalhe-conosco textarea{
    width: 100%;
    border: none;
    border-radius: 5px;
    padding: 10px;
}
.modal-content h3 {
    text-align: center;
    font-size: 34px;
    font-weight: 400;
    color: #3e3e3e;
    margin: 0;
}
.text-content {
    padding: 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.text-content a{
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    line-height: 22px;
    font-weight: 400;
}
.text-content p{
    color: #fff;
    margin: 0;
    font-size: 15px;
}
.close-form {
    display: block;
    width: 28px;
    height: 28px;
    float: right;
    background-position: -120px -173px;
    cursor: pointer;
}
.section-nosso-jeito-dots p {
    margin-top: 0;
}
/*ABAIXO CODIGOS ESTRAIDOS DO BOOTSTRAP*/
.collapse:not(.show) {
    display: none;
}
.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, 0.3);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-text a {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
    color: rgba(0, 0, 0, 0.9);
}  
.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
}

.nav-link:hover, .nav-link:focus {
    text-decoration: none;
}

.nav-link.disabled {
    color: #6c757d;
    pointer-events: none;
    cursor: default;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs .nav-link.disabled {
    color: #6c757d;
    background-color: transparent;
    border-color: transparent;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-pills .nav-link {
    border-radius: 0.25rem;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #007bff;
}

.nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}

.nav-justified .nav-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
}

.navbar .container,
.navbar .container-fluid, .navbar .container-sm, .navbar .container-md, .navbar .container-lg, .navbar .container-xl {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}

.navbar-text {
    display: inline-block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
    text-decoration: none;
}

/* Página sustentabilidade */
.content-susten h1 {
    font-size: 40px !important;
    font-weight: 900 !important;
    line-height: 1.3 !important;
    margin-bottom: 4rem !important;
}
.content-susten h2 {
    font-size: 27px;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}
.read-more-news{
    margin-top: 5%;
    margin-bottom: 12%;
}
.container-noticia a {
    display: flex;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
}
#grupo-inspire-contato input:-webkit-autofill,
#grupo-inspire-contato input:-webkit-autofill:hover, 
#grupo-inspire-contato input:-webkit-autofill:focus,
#grupo-inspire-contato textarea:-webkit-autofill,
#grupo-inspire-contato textarea:-webkit-autofill:hover,
#grupo-inspire-contato textarea:-webkit-autofill:focus{
  border: 1px solid transparent;
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px #3e3e3e inset;
  transition: background-color 5000s ease-in-out 0s;
}
@media (max-width: 575.98px) {
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 576px) {
    .navbar-expand-sm {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-sm .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-sm .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-sm .navbar-toggler {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
    /*Meu abaixo*/
    .container-star-slide-valores {
        overflow: hidden;
    }
    .div-arrows {
        padding: 0;
    }
    .item {
        width: 100% !important;
    }
    .item p {
        max-width: 150px;
        left: 0px;
        margin: 0 auto !important;
        bottom: 25px;
        right: 0px;
    }
    h2 {
        font-size: 45px;
        line-height: 46px;
    }
    .container-noticia {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 30px 0;
    }
    .container-noticia img {
        width: 85px;
        height: 55px;
        margin: auto 0;
    }
    .text-content a {
        margin-bottom: 15px;
    }
    .footer-outher-url {
        margin-top: 5%;
    }
    .copyright-footer {
        position: initial;
    }
    #form-trabalho .modal-content {
        max-height: 500px;
    }
    .modal-content h3 {
        font-size: 25px;
    }
    .container-star-slide {
        width: 200px;
    }
    .menu-diferenciado a.nav-link {
        margin-left: 0px;
        text-align: center;
        margin-top: 28px;
    }
    .section-nosso-jeito{
        background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 18%, rgba(255, 255, 255, 0.87) 31%, rgba(255, 255, 255, 0) 70%), url(../img/bg-image-nosso-jeito-mobile.jpg) top center no-repeat;
        padding-top: 55%;
        background-size: contain;
    }
    .section-nossa-historia {
        background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 58%, rgba(255, 255, 255, 0.87) 73%, rgba(255, 255, 255, 0) 85%), url(../img/bg-nossa-historia-mobile.jpg) top center no-repeat;
        padding-top: 45%;
        background-size: contain;
    }
    .section-gostou-valores {
        background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 35%, rgba(255, 255, 255, 0.87) 53%, rgb(255 255 255 / 89%) 56%), url(../img/nosso-time-mobile.jpg) center center no-repeat;
    }
    .section-inspire-consci-top {
        background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 10%, rgba(255, 255, 255, 0.87) 15%, rgba(255, 255, 255, 0) 69%), url(../img/bg-consciencia-mobile.jpg) top center no-repeat;
        padding-top: 75%;
        background-size: contain;
    }
    .section-inspire-midia-top {
        background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0.96) 18%, rgba(255, 255, 255, 0.87) 28%, rgba(255, 255, 255, 0) 88%), url(../img/news_section-mobile.jpg) top center no-repeat;
        padding-top: 50%;
        background-size: contain;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-md .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-md .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-md .navbar-toggler {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

@media (max-width: 1199.98px) {
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-xl {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-xl .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .navbar-expand-xl .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-xl .navbar-toggler {
        display: none;
    }
}